/**
 * Groovy extensions on the JDBC <code>Connection</code> object exposing a document store API
 * <p>
 * This package wires up the <code>core</code> extensions to work in Groovy. No imports are needed, and the
 * documentation for the <code>solutions.bitbadger.documents.java.extensions</code> package applies to those extensions
 * as well.
 * <p>
 * For example, finding all documents in a table, using the document manipulation functions, looks something like
 * <code>Find.all(tableName, conn)</code>; with the extensions, this becomes <code>conn.findAll(tableName)</code>.
 */
package solutions.bitbadger.documents.groovy;
