package solutions.bitbadger.documents

/**
 * The data format for a document field retrieval
 */
enum class FieldFormat {
    /** Retrieve the field as a SQL value (string in PostgreSQL, best guess in SQLite */
    SQL,

    /** Retrieve the field as a JSON value */
    JSON
}
