package solutions.bitbadger.documents

/**
 * The types of parameters supported by the document library
 */
enum class ParameterType {
    /** The parameter value is some sort of number (`Byte`, `Short`, `Int`, or `Long`) */
    NUMBER,

    /** The parameter value is a string */
    STRING,

    /** The parameter should be JSON-encoded */
    JSON,
}
